<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1580 Noviembre, 3 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-7, EXP. 16, 3 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">253. 1580. Noviembre, 3.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Testamento de Francisco Preciado, indio, vecino que es desta Villa de Colima.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el escribano Francisco L&oacute;pez Avecilla, se otorg&oacute; testamento, cuyo tenor es el siguiente: &quot;Yo, Francisco Preciado, indio,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecino que soy desta Villa de Colima de la Nueva Espa&ntilde;a, ladino en la lengua castellana, estando como estoy enfermo y en mi memoria, juicio y entendimiento&quot;, etc&eacute;tera.</P>
                  <P ALIGN="JUSTIFY">Entre otras cosas dispone que su cuerpo sea sepultado en la iglesia mayor de esta Villa, en la parte y lugar que mejor juzguen sus albaceas; pide que se celebren cinco misas rezadas: dos por el &aacute;nima de sus dos esposas y las tres restantes por la suya; para la Cofrad&iacute;a del Nombre de Jes&uacute;s, deja 20 pesos y siete libras de cera; reconoce que debe al escribano Baltasar de Alcal&aacute; 9 pesos de oro com&uacute;n; dice que empe&ntilde;&oacute; al mercader Alonso Carrillo unos <I>chalchihuites</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></I></FONT><FONT SIZE=1></FONT><FONT SIZE=3>que fueron tres</FONT><FONT SIZE=1></FONT><FONT SIZE=3> en un peso y medio, que se les cobren por cuanto valen 10 pesos; a Alonso L&oacute;pez, indio difunto, &quot;mi vecino que fue&quot;, debe 13 pesos de oro com&uacute;n.</P>
                  <P ALIGN="JUSTIFY">&quot;Declaro que me vendi&oacute; Hernando, indio sastre, un solar junto al m&iacute;o que linda con la Ermita de Nuestra Se&ntilde;ora, que se lo dio el Cabildo desta Villa, el cual me vendi&oacute; en veinte pesos del oro com&uacute;n y para en cuenta le tengo dados diez pesos y medio, con los cuales me parece le tengo pagado el dicho solar porque no vale m&aacute;s, mando que si el dicho Hernando quisiese ese solar, vuelva los dichos diez pesos y medio&quot;.</P>
                  <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba le queda debiendo 6 pesos &quot;de hechuras de calzado que le hice&quot;; Ger&oacute;nimo Ortiz le debe un peso y medio; Francisco Hern&aacute;ndez, 4 pesos; Alonso de Trejo, difunto, le qued&oacute; adeudando 4 pesos &quot;de hechuras de botas&quot;; &quot;mando que se cobre de Diego de Aguilar del Castillo cinco piedras, las dos de &aacute;mbar y las tres de <I>chalchihuites</I>, y si no las diere, se le pidan por ellas veinte pesos, porque los val&iacute;an y m&aacute;s, las cuales dichas piedras yo prest&eacute; a don Sancho, el gobernador del pueblo de Tapistlan&quot;, y a su muerte, cuando inventariaron sus bienes, Diego de Aguilar &quot;tom&oacute; las dichas piedras y se qued&oacute; con ellas e yo le ped&iacute; munchas veces&quot;, pero &quot;jam&aacute;s me las quiso dar, y siempre me dec&iacute;a me las pagar&iacute;a e nunca me las pag&oacute;&quot;. </P>
                  <P ALIGN="JUSTIFY">Al escribano Francisco L&oacute;pez, le debe un peso; dice tener una silla estradiota y su freno jineta y dos sillas de caderas y otras menudencias de hormas, camas e im&aacute;genes, disponiendo que se inventarien y vendan; manda que &quot;no se le vendan a mi hija Mar&iacute;a, sino que viva en ellas, las cuales compr&eacute; de Diego L&oacute;pez de Ayala en veinte pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Es mi voluntad que el inventario y almoneda que se hiciere de mis bienes, se haga ante el escribano p&uacute;blico desta Villa tan solamente, sin que se halle justicia a ello, por cuanto soy pobre&quot;. </P>
                  <P ALIGN="JUSTIFY">Designa por albacea a Baltasar de Alcal&aacute; y a Crist&oacute;bal Hern&aacute;ndez de Tene, vecinos de la Villa, y por universal heredera del remanente de sus bienes &quot;a mi hija Mar&iacute;a, habida en leg&iacute;timo matrimonio, e hija de Luisa, india, mi leg&iacute;tima mujer&quot;. </P>
                  <P ALIGN="JUSTIFY">Firmaron por testigos Juan Agust&iacute;n de la Puerta, Luis G&oacute;mez, Juan Mu&ntilde;oz y Hern&aacute;n Gonz&aacute;lez, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Se anexa inventario de los bienes de Francisco Preciado, indio difunto, levantado por Baltasar de Alcal&aacute;, siendo testigos Hernando de Sol&oacute;rzano y Diego de Aguilar, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 20 de septiembre de 1581, compareci&oacute; &quot;Joaqu&iacute;n Hern&aacute;ndez, indio sastre, ladino en la lengua castellana y mayordomo que es de la Cofrad&iacute;a del Nombre de Jes&uacute;s, y recibi&oacute; de Mar&iacute;a, india, hija y heredera de Francisco Preciado, indio difunto, veinte pesos de oro com&uacute;n y siete libras de cera de a cuarter&oacute;n cada una&quot;, porque &eacute;sta hab&iacute;a sido la voluntad de su difunto padre. Como el mayordomo no sab&iacute;a firmar, lo hizo por &eacute;l Juan S&aacute;nchez, vecino de esta Villa, siendo testigos el mismo Juan S&aacute;nchez, Baltasar de Alcal&aacute; y Jer&oacute;nimo de Almesto, vecinos de Colima. Pas&oacute; ante Francisco L&oacute;pez, escribano. </P>
                  <P ALIGN="JUSTIFY">El 15 de mayo de 1581, Mar&iacute;a, india, hija de Francisco Preciado, difunto, dio y pag&oacute; a Ana de Villanueva, india, viuda de Alonso L&oacute;pez, indio difunto, 13 pesos de oro com&uacute;n. Testigos: Juan S&aacute;nchez, Andr&eacute;s de Madrid y Baltasar de Alcal&aacute;, vecinos de Colima. Dio fe el escribano Francisco L&oacute;pez.</P>
                  <P>Caja A7, exp. 16, 3 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> No se debe confundir a este Francisco Preciado, indio natural de la Villa de Colima, con el espa&ntilde;ol hom&oacute;nimo del regº anterior.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Chalchihuite</I>: piedra preciosa similar al jade verde: Cabrera (1984), 62.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP16/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA7/EXP16/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP16/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA7/EXP16/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP16/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA7/EXP16/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP16/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA7/EXP16/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP16/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA7/EXP16/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA7/EXP16/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA7/EXP16/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>